body {
    
     
    
     height: auto;
    
     margin-bottom: 0px;
     margin-left: 0px;
     margin-right: 0px;
     margin-top: 0px;
     padding-top: 0px;
     padding-bottom: 0px;
     padding-left: 0px;
     padding-right: 0px; 
     
    
}



.navbar {
   margin-top: 0px;
   margin-bottom: 0px;
   font-size: 18px;
   padding-right: 0px;
   background-color: rgb(248,248,248);
   
   

}

.navbar-brand .img{
  float: left;
  height: auto;
  padding: 0px 0px;
  
}



.navbar .navbar-brand { 
   
    height: auto;
    overflow: visible;
    padding-top: 0;
    padding-bottom: 0; 
}





.container-fluid {
    padding-left: 0px;
    padding-right: 0px; 
    
    max-width: 1110px;
 
}


.guide   .container {
    padding-left: 50px;
    padding-right: 50px; 
    padding-top:20px;
    padding-bottom: 20px;
    max-width: 1110px;
    display: inline-block;
    text-align: center;
  
   
}





.faq .container {

 padding-left: 50px;
    padding-right: 50px; 
    padding-top:20px;
    padding-bottom: 20px;
    max-width: 1110px;
    
  
}


.web-designer .container {

 padding-left: 50px;
    padding-right: 50px; 
    padding-top:20px;
    padding-bottom: 20px;
    max-width: 1110px;
    
  
}


.contacts .container {

 padding-left: 50px;
    padding-right: 50px; 
    padding-top:20px;
    padding-bottom: 20px;
    max-width: 1110px;
    
  
}



  .mapTable {
      border: 1px solid #0066CC ;
      width: 750;
      margin: 25px ;
   }
   .mapTableHeader {background: #CCE1F5;}
   .mapTableTD {
      border: 1px solid #0066CC;
      padding:3px 3px 3px 20px;
      vertical-align: top;
   }






.navbar-right {
   padding-top: 15px;
   margin-top: 15px;
   margin-bottom: 15px;
   padding-bottom: 15px;
   padding-right: 35px;
   margin-bottom: 0px;
   font-size: 18px;
   margin: 0 auto;

}




  .carousel-control {
      height: 0px;
      margin-top: 0;
      font-size: 60px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 100;
      color: #000;
      
    }


.carousel-caption {

    width: auto;
    left: 0;
    right: 0;
    background: rgba(51, 51, 51, 0.5);
    padding-top: 15px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    bottom: 0;
    border-radius: 4px;
    color: #fff;
    height: auto;
    
    
  
    display: block;
  
    
  

}
    
    
  .carousel-caption .lead{
      font-weight: bold;
  
  }  
    
    
    
    




  .maps img{
    
      margin-left: 0px;
      margin-right: auto;
      padding-right: 0px;
      padding-left: 0px;
      max-width:100%;
      
      
      
  }
  
  .maps .container-fluid {
   padding-right: 0px;
    padding-left: 0px;
    margin-bottom: 100px;
    margin-left: 0px;
    margin-right: 0px;
    
  }
  
  
  
  .maps-caption .lead {
      
      
      color: #5a5a5a;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
  
    
  
  }
  
  .pictureMaps img{
    
      margin-left: 0px;
      
      margin-right: auto;
      padding-right: 0px;
      padding-left: 0px;
      max-width:100%;
      
      
      
  }
  
  .pictureMaps .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-bottom: 50px;
    margin-left: 0px;
    margin-right: 0px;
    
  }
 
 
 
 
 
 
  
  
   .review img{
    
      margin-left: auto;
      margin-right: auto;
      
      text-align : middle;
      position: center;
      
      
  }
  
  .review .container {
    margin-bottom: 50px;
    margin-left: 0px;
    margin-right: 0px;
  }
  
  

  .container-fluid .friends{
      border-style: solid;
      border-width: 4px;
      border-color: rgb(248,248,248);
      
      padding-top: 50px;
      padding-bottom:50px;
      
  }
  
  .friends {
  
     border-style: solid;
      border-width: 4px;
      border-color: rgb(248,248,248);
     margin-bottom: 0px;
     margin-top: 0px;
     font-family: "Helvetica";
     font-weight: 200;
     color: #5a5a5a;
     max-width: 1110px;
  }
  
  
  .friends .span4 {
      text-align: center;
    }
    .friends h2 {
      font-weight: normal;
    }
    .friends .col-md-4 p {
      margin-left: 10px;
      margin-right: 10px;
    }
    
   .friends h1 {
       margin-top: 0px;
       font-size: 25px;
       font-family: "Helvetica";
       font-weight: 200;
       color: #5a5a5a;
   }

  .friends p {
      font-size: 20px;
      font-family: "Helvetica";
      font-weight: 200;
      color: #5a5a5a;
      padding-left: 15px;
      padding-right:15px;
      patting-top: 15px;
}




.make-map .container-fluid {
margin-left: 50px;
margin-right: 50px;

margin-top: 50px;

  
}



.guide .container-fluid{

 margin-left: 50px;
 margin-right: 50px;
 margin-top: 50px;
 margin-bottom: 50px;
 
 position : center;
}



.map_list .container-fluid{

 margin-left: 50px;
 margin-right: 50px;
 margin-top: 50px;
 margin-bottom: 50px;
 
 position : center;
}




.footer {
   margin-top: 0px;
   padding-top: 15px;
   margin-left: 200px;
   margin-bottom: 20px;
   font-size: 18px;
   text-align: center;
   background-color: rgb(248,248,248);
  }

.footer-copyright {
   margin-bottom: 50px;
   font-size: 18px;
   
}

.footer-copyright .pull-right {
    margin-right: 100px;
    }

.footer .container-fluid {
  background-color: rgb(248,248,248);
}





}